name = "PackagedExExCrafting"
filename = "PackagedExExCrafting-1.20.1-1.0.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1294277ad00b95a91b5193f98ec317da11ca7ec6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5846811
project-id = 1028872
